<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_VelSkala" />
	<Red ImeId="Sifra_VelSkala" Naslov="[ifra" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Boja="LGreen" />
	<Red ImeId="Ime_VelSkala" Naslov="Ime" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" Boja="LGreen" />
	<Red ImeId="Sifra_Velic" Naslov="[ifra veli~." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" Boja="LBlue"/>
	<Red ImeId="ImeVelic" Naslov="Veli~ina" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Arial" Boja="LBlue" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod=""  />
</NewDataSet>
